.order-support {
  max-width: 998px;
  margin: 0 auto; }

.order-support__heading {
  font-size: 25px;
  line-height: 33.33px; }

.order-support__content {
  padding: 28px;
  background-color: #F3F3F4;
  border: 1px solid #CFCFD5; }
  .order-support__content::after {
    content: '';
    display: table;
    clear: both; }
  @media (min-width: 64em) {
    .order-support__content {
      padding: 40px 44px; } }

@media (min-width: 64em) {
  .order-support .fancy-list-item {
    float: left;
    width: calc(100% - 240px); } }

.order-support .circle-icon {
  margin-top: 28px; }
  @media (min-width: 48em) {
    .order-support .circle-icon {
      margin-top: 0; } }

.order-support .fancy-list-item__heading {
  float: right;
  width: calc(100% - 88px);
  padding-top: 0;
  font-size: 18.5px;
  line-height: 24px; }
  @media (min-width: 48em) {
    .order-support .fancy-list-item__heading {
      width: calc(100% - 112px);
      padding-top: 10px; } }
  @media (min-width: 64em) {
    .order-support .fancy-list-item__heading {
      float: none;
      width: auto;
      padding-top: 2px;
      font-size: 25px;
      line-height: 33.33px; } }

.order-support .fancy-list-item__description {
  float: right;
  clear: none;
  width: calc(100% - 88px);
  margin-top: 10px;
  padding-top: 0;
  font-size: 14px;
  line-height: 18.66px; }
  @media (min-width: 48em) {
    .order-support .fancy-list-item__description {
      width: calc(100% - 112px);
      margin-top: 0; } }
  @media (min-width: 64em) {
    .order-support .fancy-list-item__description {
      float: none;
      width: auto;
      font-size: 14px;
      line-height: 18.66px; } }

.order-support__cta {
  clear: both;
  padding-top: 24px;
  text-align: center; }
  @media (min-width: 64em) {
    .order-support__cta {
      float: right;
      clear: none;
      width: 240px;
      padding-top: 6px; } }
